<?xml version="1.0" encoding="utf-8"?>
<schemalist>
    <schema id="com.luminescent-dreams.fitnesstrax.dev" path="/com/luminescent-dreams/fitnesstrax/dev/">
        <key name="series-path" type="s">
            <default>""</default>
            <summary>Path to the series</summary>
        </key>
    </schema>
</schemalist>
